﻿<DIALOG Name="Win_Broadcast" Width="314" Height="279">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg1" x="14" y="117" Width="286" Height="118" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="305" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="58" y="8" Width="196" Height="22" Align="1">
		<Text String="Радио PW" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="170" y="239" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_146820366" x="47" y="43" Width="137" Height="14">
		<Text String="Выберите вашу станцию" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LIST Name="Lst_Channel" x="17" y="120" Width="283" Height="111" SoundEffect="SFX\Interface\ClickB.wav" Command="choosechannel">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="70" y="239" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Hint String="Подтвердить прослушивание радио на заднем фоне"/>
		<Text String="Запустить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Control_297674384" x="14" y="33" Width="33" Height="30">
		<Resource>
			<FrameImage FileName="Version01\系统菜单\完美音乐台喇叭.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_388226960" x="13" y="63" Width="269" Height="17">
		<Text String="Внимание:  Вы можете отключить музыку и звуки" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_95180994" x="51" y="80" Width="250" Height="16">
		<Text String="в окне системных параметров" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_208320795" x="19" y="78" Width="40" Height="40">
		<Text FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_611395074" x="50" y="97" Width="211" Height="15">
		<Text String="Включите его, если вы вошли в игру впервые!" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="282" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
